git_aliases:
  - [ckot, checkout]
  - [chbr, checkout]
  - [ch_br, checkout]
  - [tch_br, "'checkout -b'"]
  - [tchbr, "'checkout -b'"]
  - [tchbr, "'checkout -b'"]
  - [add_br, "'checkout -b'"]
  - [addbr, "'checkout -b'"]
  - [rm_br, "'branch -D'"]
  - [rmbr, "'branch -D'"]
  - [del_br, "'branch -D'"]
  - [delbr, "'branch -D'"]
  - [tch_rmt, "'remote add'"]
  - [tchrmt, "'remote add'"]
  - [add_rmt, "'remote add'"]
  - [addrmt, "'remote add'"]
  - [rm_rmt, "'remote remove'"]
  - [rmrmt, "'remote remove'"]
  - [del_rmt, "'remote remove'"]
  - [delrmt, "'remote remove'"]
  - [cfg, config]
  - [psh, push]
  - [snd, push]
  - [send, push]
  - [post, push]
  - [pl, pull]
  - [receive, pull]
  - [get, pull]
  - [fch, fetch]
  - [hist, log]
  - [scenes, log]
  - [br, branch]
  - [lsbr, "'branch -v'"]
  - [ls_br, "'branch -v'"]
  - [rmt, remote]
  - [ls_rmt, "'remote -v'"]
  - [lsrmt, "'remote -v'"]
  - [cmmt, commit]
  - [register, commit]
  - [st, status]
  - [stat, status]
  - [state, status]
  - [current, status]
  - [restart, "reset --hard"]
  - [undo, "'reset HEAD~1 --mixed'"]
  - [unstage, "'reset HEAD --'"]
  - [stage, add]
  - [touch, add]
  - [tch, add]
  - [del, rm]
  - [prev, "'log -1 HEAD'"]
  - [last, "'log -1 HEAD'"]
  - [finito, "'!git push origin HEAD'"]
  - [chkpnt, "'!git add -A && git commit -m'"]
  - [sgn, "'commit --amend --no-edit -S'"]
  - [rvrt, revert]